// Language codes
language_code_en = "Inglês";
language_code_fr = "Francês";
language_code_de = "Alemão";
language_code_it = "Italiano";
language_code_es = "Espanhol";
language_code_pt = "Português";
language_code_da = "Dinamarquês";
language_code_nl = "Holandês";
language_code_no = "Norueguês";
language_code_sv = "Sueco";
language_code_ar = "Árabe";
language_code_af = "Africâner";
language_code_be = "Bielorrusso";
language_code_bg = "Búlgaro";
language_code_ca = "Catalão";
language_code_cs = "Tcheco";
language_code_eo = "Esperanto";
language_code_et = "Estoniano";
language_code_eu = "Basco";
language_code_fa = "Persa (Farsi)";
language_code_fi = "Finlandês";
language_code_gl = "Galego";
language_code_he = "Hebraico";
language_code_hr = "Croata";
language_code_ht = "Crioulo haitiano";
language_code_hu = "Húngaro";
language_code_id = "Indonésio";
language_code_is = "Islandês";
language_code_ko = "Coreano";
language_code_la = "Latim";
language_code_lv = "Letão";
language_code_lt = "Lituano";
language_code_mk = "Macedônio";
language_code_ms = "Malaio";
language_code_mww = "Hmong Daw";
language_code_pl = "Polonês";
language_code_ro = "Romênio";
language_code_ru = "Russo";
language_code_sk = "Eslovaco";
language_code_sl = "Esloveno";
language_code_sq = "Albanês";
language_code_sr = "Sérvio";
language_code_sw = "Suaíli";
language_code_th = "Tailandês";
language_code_tr = "Turco";
language_code_uk = "Ucraniano";
language_code_ur = "Urdu";
language_code_vi = "Vietnamita";
language_code_hi = "Hindi";
language_code_zh = "Chinês";
language_code_zh-Hant = "Chinês Trad.";
language_code_zh-Hans = "Chinês Simpl.";
language_code_ja = "Japonês";
language_code_el = "Grego";
